import { ElementRef, OnInit, Renderer2 } from '@angular/core';
import * as i0 from "@angular/core";
export declare class AccordionItemComponent implements OnInit {
    private render;
    title: string;
    show: boolean;
    panel: ElementRef;
    constructor(render: Renderer2);
    ngOnInit(): void;
    ngAfterViewInit(): void;
    chng(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<AccordionItemComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<AccordionItemComponent, "ngb-accordion-item", never, { "title": "title"; "show": "show"; }, {}, never, ["*"]>;
}
